首页 新闻 搜索 专区 学院

Excel版本问题

0
悬赏园豆:10 [已关闭问题] 关闭于 2008-11-28 09:05

如何用sql把Excel 2.1版本转换成通用版本的????

子夜星辰的主页 子夜星辰 | 小虾三级 | 园豆:1613
提问于:2008-11-24 11:40
< >
分享
所有回答(2)
0

SQL2005目前支持,把数据库导出为

Excel3/4/5

Excel97-2005

你想要的应该在这里了吧

一杰 | 园豆:790 (小虾三级) | 2008-11-24 14:02
0

xuexi

Jared.Nie | 园豆:1940 (小虾三级) | 2008-11-24 14:15
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册